type=armor
items=minecraft:leather_leggings
texture.leather_layer_2=paintball_2
texture.leather_layer_2_overlay=paintball_2_overlay
#components.minecraft\:custom_model_data=1
nbt.display.Name=pattern:* Team